z

    Ziyao Wei

    2 years ago
    Another issue trying to get Prefect to work with Azure - it seems Prefect is using both
    BlockBlobService
    and
    BlobServiceClient
    , but the former is for <=v2.1.0 and the latter >=v12.0.0 AFAIK - should the former be migrated to the latter?
    Jeremiah

    Jeremiah

    2 years ago
    Prefect’s Azure integrations have almost all been contributed by the community, which is why they may have some discrepencies - I apologize I don’t use/know Azure so I don’t have an opinion on this myself, but perhaps someone else will chime in. If you want to update one I’m sure a PR would be welcome.